ConverseJS per WordPress: nuova versione

🗺️ Sei in:ConverseJS per WordPress: nuova versione

ConverseJS per WordPress: nuova versione

Nella scorsa notte abbiamo reso disponibile la versione 2.0 del plugin ConverseJS di wordpress.

Questa nuova versione richiede PHP 5 è stata riscritta utilizzando Object Oriented PHP ed inoltre implementa ConverseJS 0.8.6 con la possibilità di iscriversi ai server direttamente dal client.

By |2016-10-12T09:42:40+00:009 Dicembre 2014 - 11:14:41 UTC|Categories: WordPress Plugin|Commenti disabilitati su ConverseJS per WordPress: nuova versione

About the Author:

Mi occupo di informatica, nel tempo libero seguo ChatMe. Mi piace girare in bicicletta per il mio paese e per la campagna che lo circonda. Recentemente ho anche preso ad andare in moto sulla mia Yamaha MT-07. Durante le ferie mi piace stare in montagna e passeggiare per i boschi.

Banner

Entra in Chat

Inserisci l'username e la password per accedere alla chat







Entra nel gruppo

Inserisci il nome del gruppo e il nickname per entrare nella discussione





Accedi col tuo smartphone

QrCode Inquadra il codice qui a lato con il QR Scanner del tuo smartphone e potrai accedere rapidamente alla versione mobile del nostro sito senza nemmeno digitare l'indirizzo.
Per AndroidPer iOS

Informativa Cookies

Questo sito fa uso di cookie per migliorare l’esperienza di navigazione degli utenti e per raccogliere informazioni sull’utilizzo del sito stesso.
Può conoscere i dettagli consultando la nostra privacy policy.
Accetto
%d blogger hanno fatto clic su Mi Piace per questo: